.product-info-accordion {
  @media screen and (max-width: 989px) {
    margin: 0 0 30px;
  }
  .accordion-header {
    width: 100%;
    border: none;
    background: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 0;

    @media screen and (max-width: 989px) {
      margin-bottom: 5px;
    }

    span {
      color: #73453d;
      font-family: Arboria-Bold;
      font-size: 24px;
      font-style: normal;
      font-weight: 400;
      line-height: 130%;
    }
    svg {
      transition: transform 0.3s ease;
      transform: rotate(180deg);
    }
  }

  .accordion-header[aria-expanded="true"] svg {
    transform: rotate(0);
  }

  .open {
    .accordion-content {
      padding-bottom: 22px;
      box-sizing: content-box;
    }
  }

  .accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    color: #000;
    font-family: Arboria-Book;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    border-bottom: 1px solid #73453d;
    margin: 7px 0 10px;

    @media screen and (max-width: 989px) {
      margin: 0;
      font-size: 16px;
    }
  }

  .accordion-item--features {
    ul {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 5px;
      padding: 0;
      list-style: none;

      @media screen and (max-width: 989px) {
        grid-template-columns: repeat(2, 1fr);
      }
    }

    li {
      position: relative;
      padding-left: 22px;
      color: #000;
      font-family: Arboria-Book;
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      line-height: 160%; /* 28.8px */

      @media screen and (max-width: 989px) {
        font-size: 16px;
      }

      &::before {
        content: "";
        position: absolute;
        left: 0;
        top: 6px;
        width: 12px;
        height: 12px;
        background: url("icon-check.svg") no-repeat center center;
      }
    }
  }

  .accordion-item--how-to-use {
    .accordion-content {
      display: flex;
      flex-flow: nowrap;
      gap: 30px;

      @media screen and (max-width: 989px) {
        gap: 0;
        align-items: flex-start;
      }

      ul {
        list-style: none;
        @media screen and (max-width: 989px) {
          margin: 0;
        }
        li {
          color: #000;
          font-family: Arboria-Book;
          font-size: 18px;
          font-style: normal;
          font-weight: 400;
          line-height: 150%; /* 27px */
          @media screen and (max-width: 989px) {
            font-size: 16px;
          }
        }
      }
    }
  }

  .accordion-item--third-party-tested {
    .accordion-content {
      display: flex;
      flex-flow: nowrap;
      align-items: flex-start;
      gap: 10px;
    }
  }
}
